<!DOCTYPE html>
<html lang="en">
  {% extends 'base.html' %}
  {% load static %}
  {%block content%}
    <body>
      <div class="container container-contact text-center">
        <h2>Social Media</h2>
          <div class="row content-contact">
            <div class="col-sm contact">
              <a href="https://maung.id/reno.fathoni" target="blank"><img src="{% static 'whatsapp-glyph-black.png' %}" alt="" id="logo-wa"></a>
            </div>
            <div class="col-sm contact">
              <a href="https://www.instagram.com/reno_fathoni/" target="blank"><img src="{% static 'instagram-logo2.png' %}" alt="" id="logo-insta"></a>
            </div>
            <div class="col-sm contact">
              <a href="https://twitter.com/Fathoni_Reno23" target="blank"><img src="{% static 'twitter-logo2.png' %}" alt="" id="logo-twt"></a>
            </div>
            <div class="col-sm contact">
              <a href="https://www.linkedin.com/in/reno-fathoni-5871241a3/" target="blank"><img src="{% static 'linkedin23.png' %}" alt="" id="logo-link"></a>
            </div>
          </div>
      </div>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
      <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
      <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    </body>
  {%endblock%}